package eu.eudat.data.dao.criteria;

import eu.eudat.data.entities.Project;

public class ProjectCriteria extends Criteria<Project> {
	private String reference;

	public String getReference() {
		return reference;
	}
	public void setReference(String reference) {
		this.reference = reference;
	}
}
